package no.valg.valgnatt.database.forberedvalg.csv;

import org.supercsv.cellprocessor.ParseInt;
import org.supercsv.cellprocessor.constraint.NotNull;

public class CsvHistorikkStemmetall extends Csv {

    public CsvHistorikkStemmetall() {
        super("historikk_stemmetall.csv",
                new ParseInt(),
                new NotNull(),
                new NotNull(),
                new NotNull(),
                new NotNull(),
                new ParseInt(),
                new ParseInt());
    }

    public CsvHistorikkStemmetall(String filnavn) {
        super(filnavn,
                new ParseInt(),
                new NotNull(),
                new NotNull(),
                new NotNull(),
                new NotNull(),
                new ParseInt(),
                new ParseInt());
    }

}
